---
name: Harsha Muralidhar
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/software-engineer-in-test/">Senior
  Software Engineer in Test, Govern</a>
reports_to: kkolpakova
picture: harshamuralidhar.jpg
pronouns:
pronunciation:
twitter: harsha_nails
linkedin:
gitlab: hmuralidhar
division: Engineering
departments:
- Platforms
- Infrastructure Department
- Test Platform Sub-department
- Test Engineering Team
- Sec section
- Govern stage
specialty:
- 'Govern: Threat Insights'
expertise:
projects:
  gitlab: reviewer qa
  gitlab-qa: reviewer
story: " I am an experienced software quality engineer skilled in test automation
  and quality assurance. Apart from work, I like to travel, play basketball, play
  the guitar and spend time with family and friends"
work_priorities:
- Test Gap - Security Policies
job_title: Senior Software Engineer in Test
public: true

